.sppb-addon-image-slider {
  position: relative;
}
.sppb-addon-image-slider .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  transition: opacity .3s;
  opacity: 0;
}
.sppb-addon-image-slider .overlay:before {
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  content: "";
  border: 1px solid rgba(255,255,255,1.7);
  transform: scale(.95);
  opacity: 0;
  transition: .3s;
}
.sppb-addon-image-slider .sppb-fullwidth-title,
.sppb-addon-image-slider .sppb-fullwidth-sub-title {
  -webkit-transition: transform .3s;
  transition: transform .3s;
  opacity: 0;
}
.sppb-addon-image-slider .sppb-fullwidth-title {
  font-size: 48px;
  -webkit-transform: translateY(-50px);
  transform: translateY(-50px);
  margin: 0;
}
.sppb-addon-image-slider .sppb-fullwidth-sub-title {
  font-size: 14px;
  letter-spacing: 6.4px;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  margin: 0;
}
.sppb-addon-image-slider .sppb-slideshow-fullwidth-item-text {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  text-align: center;
  color: #fff;
}
.sppb-addon-image-slider .sppb-slideshow-fullwidth-item {
  position: relative;
}
.sppb-addon-image-slider .sppb-slideshow-fullwidth-item:hover .overlay {
  opacity: 1;
}
.sppb-addon-image-slider .sppb-slideshow-fullwidth-item:hover .overlay:before {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.sppb-addon-image-slider .sppb-slideshow-fullwidth-item:hover .sppb-fullwidth-title,
.sppb-addon-image-slider .sppb-slideshow-fullwidth-item:hover .sppb-fullwidth-sub-title {
  -webkit-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}
.sppb-addon-image-slider .customNavigation h4 {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 100;
  margin: 0;
  padding: 0;
  cursor: pointer;
  padding-bottom: 3px;
  padding-right: 10px;
  border-bottom: 3px solid;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  -webkit-transition: .3s;
  transition: .3s;
}
.sppb-addon-image-slider .customNavigation h4:hover,
.sppb-addon-image-slider .customNavigation h4:focus {
  color: #2c6489;
}
.sppb-addon-image-slider .customNavigation .sppbSlidePrev {
  left: 10px;
}
.sppb-addon-image-slider .customNavigation .sppbSlideNext {
  right: 10px;
}
.sppb-addon-image-slider .owl-controls {
  margin: 0;
  position: absolute;
  bottom: -50px;
  width: 100%;
}